Subject: Re: [lojban] Retraction, Part 1

From: "Robert J. Chassell" <[email-masked]>
Date: Tue, 21 Aug 2001 23:31:18 +0000 (UTC)

Bob LeChevalier (lojbab) wrote:

> I will say first that if nothing else, Nick's reemergence into
> active Lojban use provides a much more productive environment for
> moving these discussions along towards possible consensus.

Nick Nicholas responded:

You have said this to me before privately, and I am no longer
confident it is true. In particular with {ce'u} ....

Lojbab is right! You underestimate yourself. You have been very
important! Particular issues don't matter. On the whole, the various
Loglans have been moving forward. (I have been sliding in and out of
Loglan since 1960; I speak from personal observation {za'a}.) Lojban
is a big project, with a whole variety of goods and bads; and our
understanding of one and the other changes over time.

-- 
Robert J. Chassell [email-masked]
Rattlesnake Enterprises http://www.rattlesnake.com